﻿



#header-social, #header-utility, #primary-nav, #featured-medals, #content .sidebar, .tab-nav, #footer-utility .right, #footer-logos, #footer-nav, .nivoSlider, #homepage-events, .news-ticker, #why-cbus-carousel .nav, #single-line-venue-search, #whats-new, #sports-city .nav, #newsletter-signup-module, .selectmenu, .booking-link, .btn, .ui-widget{display:none!important;}

	
#inner-header {width: 850px; position:relative;}



.clearfix:after, .menu ul:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix { zoom: 1; }

.clearfix:after { clear: both; }
.socialbookmark{float:right;padding:12px 0 0;width:110px;height:35px;margin-right:30px}


#header-tools { width: 100%; padding: 30px 0 24px; margin: 0; position: relative; z-index: 5000; border-bottom: 1px solid #f1f1f1; }

#header-tools #customer_login_link:after { content: ' / '; color: #666666; }



.bold #header-tools { border-bottom: 1px solid #f1f1f1; }


#header-tools .search, #header-tools .cart-details { width: 200px; font-size: 0.725em; text-transform: capitalize !important; }



#header-tools .search { text-align: left; color: #666666; padding-left: 20px; }


#search-toggle-title .browse-icon, #header-tools .cart-icon { font-family: 'editions'; font-size: 2.750em; line-height: 0.625em; position: absolute; left: 0; }


#header-tools .browse-icon { top: -5px; left: -3px; }



.news-cycle #header-tools .browse-icon { top: -3px; }



.ie10 #header-tools .browse-icon, .lt-ie10 #header-tools .browse-icon { top: -2px; }


.lt-ie9 #header-tools .browse-icon { top: -4px; }


#header-tools .cart-icon { top: -5px; left: -6px; }



.news-cycle #header-tools .cart-icon { top: -3px; }



.ie10 #header-tools .cart-icon, .lt-ie10 #header-tools .cart-icon { top: -2px; }


.lt-ie9 #header-tools .cart-icon { top: -4px; }



.news-cycle #search-toggle-title .browse-icon, .news-cycle #header-tools .cart-icon { line-height: 0.750em; }



#header-tools .cart-details { text-align: right; padding-right: 20px; }


#header-tools .cart-details a { position: relative; padding-left: 25px; }



#header-tools .account-details { font-style: italic; width: 500px; font-size: 0.625em; position: relative; top: -1px; }



.neuton #header-tools .account-details { font-size: 0.750em; font-weight: 300; }


#header-tools #customer_logout_link { margin-left: 2px; }

  
  
  .pt-sans #header-tools .browse-icon { top: -3px; }

  .pt-sans #header-tools .cart-icon { top: -3px; }


.clearfix:before, .clearfix:after { content: ""; display: table; }


.clearfix:after { clear: both; }


.clearfix { *zoom: 1; }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}




#cff .cff-author{
  float: left;
  clear: both;
  margin: 0 0 15px 0;
  padding: 0;
  line-height: 1.2;
  width: 100%;
}

#cff .cff-author a{
  float: left;
  display: block;
  
  min-width: 100%\9;
}

#cff .cff-author-img{
  float: left;
  width: 40px;
  margin: 0 0 0 -100% !important;
}

#cff .cff-author img{
  float: left;
}

#cff .cff-author .cff-author-text span{
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  margin: 0;
  font-weight: bold;

  
  padding-left: 50px;
  float: none;
}



#cff .cff-author .cff-author-text{
  float: left;
  width: 100%;
}

#cff .cff-author .cff-author-text *{
  float: left;
  clear: both;
  width: auto;
  margin: 0 0 0 50px;
  font-weight: bold;
}

#cff .cff-author .cff-date{
  color: #9197a3;
  font-weight: normal;
  margin-top: 0px;
}

#cff .cff-author .cff-page-name.cff-author-date{
  float: left;
  padding: 2px 0 0 0;
}

.slogan {
    text-align: center;
    line-height: 1em;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0.5em;
    color: #B2B2B2;
}
li.thumb{width:176px;height:140px;text-overflow:ellipsis;margin-right:14px;margin-left:0;margin-bottom:0;position:relative;}
.recomendations li.thumb{width:155px;height:140px;margin-right:2px;}
li.thumb img{padding:0;}
li.thumb:last-child{margin-right:0;}
ul.fp-latest li.thumb{width:100%;float:none;height:81px;margin-bottom:10px;}
ul.fp-widget li.thumb{width:100%;float:none;height:60px;margin-bottom:10px;}
ul.fp-report li.thumb{width:145px;float:left;height:116px;overflow:hidden;margin-bottom:10px;margin-right:5px;}
ul.fp-report li.thumb .omg{margin-right:0;margin-left:5px;}
.similar li.thumb{width:151px;}


#bando, #menuover, #logoBarre, #classicMobileVersionSwitch, #lesinfosbulles, #menuext,#wdg_tags, #wdg_gallery, .breadcrumbs {
	Display:none;
}
